body {
    padding: 30px;
    position: relative;
}

.container {
    position: relative;
    margin: 0 auto;
    max-width: 1200px;
    display: grid;
    grid-gap: 4px;
}

.row {
    width: 100%;
    border: 2px solid black;
}

#apt-info-two-info {
    position: absolute;
}

#apt-info-one {
    position: absolute;
    margin-left: 1100px;
}

#personal-info h2 {
    position: relative;
    margin-top: 180px;
    border: 3px solid black;
    background-color: darkgrey;
    height: 60px;
}

#personal-fill {
    margin-bottom: 10px;
    font-size: 20px;
}

.container2 {
    position: relative;
    margin: 0 auto;
    max-width: 1200px;
    display: grid;
    grid-gap: 4px;
}

.applicant-form input[type="submit"]{
    color: white;
    background-color: black;
}

#history-info#four {
    position: relative;
    margin-top: 180px;
    border: 3px solid black;
    background-color: darkgrey;
    height: 60px;
}

#history-fill {
    font-size: 20px;
    margin-bottom: 10px;
}
